<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'blog', language 'tk', version '3.7'.
 *
 * @package     blog
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewentry'] = 'Täze girizmeklik';
$string['addnewexternalblog'] = 'Daşary blogy hasaba al';
$string['assocdescription'] = 'Eger kurs we / ýa-da iş modullar barada ýazýan bolsaňyz, olary şu ýerden saýlaň.';
$string['associated'] = 'Bagly {$a}';
$string['associatewithcourse'] = 'Blog ýaz {$a->coursename} kursy barada';
$string['associatewithmodule'] = 'Blog ýaz -  {$a->modtype}: {$a->modname}';
$string['association'] = 'Birleşme';
$string['associations'] = 'Birleşmeler';
$string['associationunviewable'] = 'Bu girizmäni başgalar görüp bilmeýärler tä kurs onuň bilen birleşýänçä ýa-da \'Publish to\' meýdançasy üýtgedilýänçä';
$string['autotags'] = 'Şu tag bellikleri goş';
$string['autotags_help'] = 'Daşary blogdan ýerli bloga göçürilýän her blog girizmä awtomatik goşmak isleýän ýerli tag bellikleriň birini ýa-da birnäçesini (ýaý bilen bölünen görnüşinde) giriz';
$string['backupblogshelp'] = 'Açyk bolanda bloglar SITE ätiýaçlyk kopiýalaryna goşulýar';
$string['blockexternalstitle'] = 'Daşary bloglar';
$string['blog'] = 'Blog';
$string['blogaboutthis'] = 'Şu barada blog et {$a->type}';
$string['blogaboutthiscourse'] = 'Şu kurs barada girizmäni goş';
$string['blogaboutthismodule'] = 'Şu barada girizmäni goş  {$a}';
$string['blogadministration'] = 'Blog ýolbaşçylygy';
$string['blogdeleteconfirm'] = 'Şu blog girizmäni ýok etmeli?';
$string['blogdisable'] = 'Blog ýöretmek gadagan!';
$string['blogentries'] = 'Blog ýazgylary';
$string['blogentriesabout'] = 'Blog ýazgylary {$a} barada';
$string['blogentriesbygroupaboutcourse'] = 'Blog ýazgylary {$a->course} barada {$a->group} tarapyndan';
$string['blogentriesbygroupaboutmodule'] = 'Blog ýazgylary {$a->mod} barada {$a->group} tarapyndan';
$string['blogentriesbyuseraboutcourse'] = 'Blog ýazgylary {$a->course} barada {$a->user} tarapyndan';
$string['blogentriesbyuseraboutmodule'] = 'Blog ýazgylary {$a->mod} barada {$a->user} tarapyndan';
$string['blogentrybyuser'] = 'Blog ýazgylary {$a} tarapyndan';
$string['blogpreferences'] = 'Blogyň saýlanan sazlamalary';
$string['blogs'] = 'Bloglar';
$string['blogscourse'] = 'Kursuň bloglary';
$string['blogssite'] = 'Saýtyň bloglary';
$string['blogtags'] = 'Blog bellikleri';
$string['cannotviewcourseblog'] = 'Şu kursda bar bolan bloglary görmäge Size rugsat berilmedik';
$string['cannotviewcourseorgroupblog'] = 'Şu kursda/toparda bar bolan bloglary görmäge Size rugsat berilmedik';
$string['cannotviewsiteblog'] = 'Saýtyň ähli bloglaryny görmäge Size rugsat berilmedik';
$string['cannotviewuserblog'] = 'Ulanyjylaryň bloglaryny okamaga Size rugsat berilmedik';
$string['configexternalblogcrontime'] = 'Moodle daşary bloglaryň täze girizmelerini näçe köp barlajak.';
$string['configmaxexternalblogsperuser'] = 'Her ulanyjynyň öz Moodle blogyna baglamaga rugsat berilýän daşary bloglaryň sany.';
$string['configuseblogassociations'] = 'Blog girizmeleriň kurslar hem-de kurs modullary bilen birleşmegi açmak.';
$string['configuseexternalblogs'] = 'Daşary blog fidleriň ulanyjy tarapyndan  kesgitlenmegini açmak. Moodle wagtly-wagtynda şol blog fidleri barlaýar we täze ýazgylary bu ulanyjynyň ýerli blogyna göçürýär.';
$string['courseblog'] = 'Kursuň blogly: {$a}';
$string['courseblogdisable'] = 'Kursuň bloglary işledilmedik.';
$string['courseblogs'] = 'Ulanyjylar diňe kurs paýlaşýan adamlar üçin bloglary görüp bilýär';
$string['deleteblogassociations'] = 'Blog birleşmeleri ýok et';
$string['deleteblogassociations_help'] = 'Eger bellik edilse, blog ýazgylary şu kurs ýa-da islendik okuw işleri ýa-da çeşmeleri bilen birleşmezler.  Blog girizmeleriň özleri ýok edilmez.';
$string['deleteexternalblog'] = 'Daşary blogy hasapdan çykar';
$string['deleteotagswarn'] = 'Şu tag bellikleri çyndan hem ähli blog postlardan we sistemadan aýyrmak isleýäňmi?';
$string['description'] = 'Beýan';
$string['description_help'] = 'Daşary blogyň mazmuny barada bir ýa-da iki sözlem goş. (Eger hiç beýan berilmese, Siziň daşary blogyňyzdaky beýan ulanylar).';
$string['donothaveblog'] = 'Eger-de Siziň öz blogyňyz ýok bolsa, bagyşlaň.';
$string['editentry'] = 'Blog girizmäni üýtget';
$string['editexternalblog'] = 'Daşary blogy üýtget';
$string['emptybody'] = 'Blog ýazgy boş bolup bilmez';
$string['emptyrssfeed'] = 'Girizilen URL dogry RSS fid görkezenok';
$string['emptytitle'] = 'Blog girizmäniň ady boş bolup bilmez';
$string['emptyurl'] = 'Dogry RSS fid üçin URL görkezilmeli.';
$string['entrybody'] = 'Blog girizmäniň esasy bölegi.';
$string['entrybodyonlydesc'] = 'Girizmäniň beýany.';
$string['entryerrornotyours'] = 'Şu ýazgy Siziňki däl.';
$string['entrysaved'] = 'Siziň girizmäňiz ýatda saklandy.';
$string['entrytitle'] = 'Girizmäniň ady';
$string['externalblogcrontime'] = 'Daşary blog hron üçin işleýiş tertibi';
$string['externalblogdeleteconfirm'] = 'Şu daşary blogy hasapdan çykarmalymy?';
$string['externalblogdeleted'] = 'Daşary blogy hasapdan çykaryldy';
$string['externalblogs'] = 'Daşary bloglar';
$string['feedisinvalid'] = 'Bu fid nädogry.';
$string['feedisvalid'] = 'Bu fid dogry.';
$string['filterblogsby'] = 'Ýazgylary şuňa laýyklykda filtrle ...';
$string['filtertags'] = 'Filtr bellikleri';
$string['filtertags_help'] = 'Şu zady ulanyp, ulanmak isleýän girizmeleriňi filtrläp bilýäň. Eger şu ýerde tag bellikleri (otur bilen bölüp) belleseň, onda daşary blogdan diňe şol taglar göçüriljek.';
$string['groupblog'] = 'Toparyň blogy: {$a}';
$string['groupblogdisable'] = 'Toparyň blogy açylmadyk.';
$string['groupblogentries'] = 'Blog girizmeler {$a->coursename} bilen {$a->groupname} topar boýunça birleşilýär';
$string['groupblogs'] = 'Ulanyjylar diňe topar paýlaşýan adamlar üçin bloglary görüp bilýär';
$string['incorrectblogfilter'] = 'Nädogry blog filtriň görnüşi görkezilen';
$string['intro'] = 'Şu RSS fid bir ýa-da birnäçe bloglardan awtomatik döredilendir.';
$string['invalidgroupid'] = 'Nädogry topar ady';
$string['invalidurl'] = 'Şu URL ýetip bolanok.';
$string['linktooriginalentry'] = 'Asyl blog girizmä link';
$string['maxexternalblogsperuser'] = 'Her ulanyja daşary bloglaryň rugsat berilýän iň uly sany.';
$string['name'] = 'Ady';
$string['name_help'] = 'Daşary blogy beýan edýän adyny giriz. (Eger hiç hili ady berilmese, Siziň daşary blogyňyzyň ady ulanylar).';
$string['noentriesyet'] = 'Şu ýerde görünýän ýazgy ýok';
$string['noguestpost'] = 'Myhmanlar blog çap edip bilenoklar!';
$string['nopermissionstodeleteentry'] = 'Şu blog girizmäni ýok etmäge hakyň ýok.';
$string['norighttodeletetag'] = 'Siziň hakyňyz ýok şu tag belligi ýok etmek üçin - {$a}';
$string['nosuchentry'] = 'Beýle blog ýazgy ýok';
$string['notallowedtoedit'] = 'Size bu girizmäni redaktirlmäge hukuk berlenok.';
$string['numberofentries'] = 'Ýazgylar: {$a}';
$string['numberoftags'] = 'Görkezmeli tag bellikleriň sany:';
$string['page-blog-edit'] = 'Blogy redaktirleme sahypalary';
$string['page-blog-index'] = 'Blogyň list sahypalary';
$string['page-blog-x'] = 'Ähli blog sahypalary';
$string['pagesize'] = 'Her sahypa düşýän blog girizmeleriň sany';
$string['permalink'] = 'Permalink';
$string['personalblogs'] = 'Ulanyjylar diňe öz bloglaryny görüp bilýärler';
$string['preferences'] = 'Saýlamalar';
$string['publishto'] = 'Çap et -';
$string['publishto_help'] = 'Üç ýol bar:

* Özüň (garalama) - Diňe siz hem-de administrator şu girizmäni görüp bilýäňiz         * Şu saýtda islendik kişi - Şu saýtda bellige alnan islendik adam bu girizmäni okap bilýär           * Dünýäde her kim - Islendik adam, şol sanda myhmanlar, bu girizmäni okap bilýär';
$string['publishtocourse'] = 'Siz bilen kurs paýlaşan ulanyjylar';
$string['publishtocourseassoc'] = 'Bagly (birleşen) kursuň agzalary';
$string['publishtocourseassocparam'] = '{$a} agzalary';
$string['publishtogroup'] = 'Siz bilen topar paýlaşýan ulanyjylar';
$string['publishtogroupassoc'] = 'Sizin topar agzaňyz birleşen kursdadyr';
$string['publishtogroupassocparam'] = 'Toparyňyzyň agzalary şu ýerde - {$a}';
$string['publishtonoone'] = 'Özüňiz (garalama)';
$string['publishtosite'] = 'Şu saýtda her kim';
$string['publishtoworld'] = 'Dünýäde her kim';
$string['readfirst'] = 'Şuny ilki oka';
$string['relatedblogentries'] = 'Bagly blog ýazgylar';
$string['retrievedfrom'] = 'Alnan şu ýerden -';
$string['rssfeed'] = 'Blog RSS fid';
$string['searchterm'] = 'Gözle: {$a}';
$string['settingsupdatederror'] = 'Ýalňyşlyk ýüze çykdy, blog sazlamalaryny täzeläp bolmady';
$string['siteblogdisable'] = 'Saýtyň blogy açylmadyk.';
$string['siteblogs'] = 'Saýtyň ähli ulanyjylary hemme blog ýazgylary görüp bilýärler';
$string['tagdatelastused'] = 'Sene tag belligi soňky ulanyldy';
$string['tagparam'] = 'Tag bellik: {$a}';
$string['tags'] = 'Tag-lar';
$string['tagsort'] = 'Tag görkezmegini şeýle tertipde sortlamak -';
$string['tagtext'] = 'Tag teksti';
$string['timefetched'] = 'Soňky sinhronlamagyň wagty';
$string['timewithin'] = 'Şunça günüň içinde ulanylan tag bellikleri görkezmeli';
$string['updateentrywithid'] = 'Ýazgylary täzelenýär';
$string['url'] = 'RSS fid URL';
$string['url_help'] = 'Daşary blogyň üçin RSS fid URL giriz.';
$string['useblogassociations'] = 'Blog birleşmelere rugsat bermek';
$string['useexternalblogs'] = 'Daşary bloglara rugsat bermek';
$string['userblog'] = 'Ulanyjy blogy: {$a}';
$string['userblogentries'] = 'Blog ýazgylary {$a} tarapyndan';
$string['valid'] = 'Dogry';
$string['viewallblogentries'] = 'Ähli ýazgylary {$a} barada';
$string['viewallmodentries'] = 'Ähli ýazgylary gör {$a->type} barada';
$string['viewallmyentries'] = 'Meniň ähli ýazgylarymy görkez';
$string['viewblogentries'] = 'Şu barada ýazgylar {$a->type}';
$string['viewblogsfor'] = 'Görkez ähli ýazgylary şu barada -  ...';
$string['viewcourseblogs'] = 'Görkez ähli ýazgylary şu kurs barada';
$string['viewentriesbyuseraboutcourse'] = 'Şu kurs barada {$a} tarapyndan girizilen ähli ýazgylary gör';
$string['viewgroupblogs'] = 'Topar barada ýazgylary görkez...';
$string['viewgroupentries'] = 'Toparyň ýazgylary';
$string['viewmodblogs'] = 'Modul barada ýazgylary görkez...';
$string['viewmodentries'] = 'Modulyň ýazgylary';
$string['viewmyentries'] = 'Meniň ýazgylarym';
$string['viewmyentriesaboutcourse'] = 'Görkez meniň ýazgylarymy şu kurs barada';
$string['viewmyentriesaboutmodule'] = 'Görkez meniň ýazgylarymy {$a} barada';
$string['viewsiteentries'] = 'Görkez ähli ýazgylary';
$string['viewuserentries'] = '{$a} tarapyndan girizilen ähli ýazgylary görkez';
$string['worldblogs'] = 'Dünýä - elýeterli edilen ýazgylary tutuş dünýä okap biler';
$string['wrongpostid'] = 'Blog ýazgysynyň ýalňyş ID şahadatnamasy';
