<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'countries', language 'tk', version '3.7'.
 *
 * @package     countries
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['AD'] = 'Andorra';
$string['AE'] = 'Birleşen Arap Emirlikleri';
$string['AF'] = 'Owganystan';
$string['AG'] = 'Antigua we Barbuda';
$string['AI'] = 'Anguilla';
$string['AL'] = 'Albaniýa';
$string['AM'] = 'Ermenistan';
$string['AO'] = 'Angola';
$string['AQ'] = 'Antarktida';
$string['AR'] = 'Argentina';
$string['AS'] = 'Amerikan Samoa';
$string['AT'] = 'Awstriýa';
$string['AU'] = 'Awstraliýa';
$string['AW'] = 'Aruba';
$string['AX'] = 'Ã…land adalary';
$string['AZ'] = 'Äzerbaýjan';
$string['BA'] = 'Bosniýa we Gersegowina';
$string['BB'] = 'Barbados';
$string['BD'] = 'Bangladeş';
$string['BE'] = 'Belgiýa';
$string['BF'] = 'Burkina Faso';
$string['BG'] = 'Bolgariýa';
$string['BH'] = 'Bahreýn';
$string['BI'] = 'Burundi';
$string['BJ'] = 'Benin';
$string['BL'] = 'Keramatly Bartalameý';
$string['BM'] = 'Bermuda';
$string['BN'] = 'Bruneý';
$string['BO'] = 'Boliwiýa';
$string['BR'] = 'Braziliýa';
$string['BS'] = 'Bagama';
$string['BT'] = 'Butan';
$string['BV'] = 'Buwet adalary';
$string['BW'] = 'Botswana';
$string['BY'] = 'Belarusiýa';
$string['BZ'] = 'Beliz';
$string['CA'] = 'Kanada';
$string['CC'] = 'Kokos (Kiling) adalary';
$string['CD'] = 'Kongo Demokratik Respublikasy';
$string['CF'] = 'Merkezi Afrikan Respublikasy';
$string['CG'] = 'Kongo';
$string['CH'] = 'Şweýsaryýa';
$string['CI'] = 'Kot-dIwuar';
$string['CK'] = 'Kuk adalary';
$string['CL'] = 'Çili';
$string['CM'] = 'Kamerun';
$string['CN'] = 'Hytaý';
$string['CO'] = 'Kolumbiýa';
$string['CR'] = 'Kosta-Rika';
$string['CU'] = 'Kuba';
$string['CV'] = 'Kape Werde';
$string['CX'] = 'Kristmas adalary';
$string['CY'] = 'Kipr';
$string['CZ'] = 'Çehiýa respublikasy';
$string['DE'] = 'Germaniýa';
$string['DJ'] = 'Jibuti';
$string['DK'] = 'Daniýa';
$string['DM'] = 'Dominika';
$string['DO'] = 'Dominikan Respublikasy';
$string['DZ'] = 'Alžir';
$string['EC'] = 'Ekwador';
$string['EE'] = 'Estoniýa';
$string['EG'] = 'Müsür';
$string['EH'] = 'Günbatar Sahara';
$string['ER'] = 'Eritreýa';
$string['ES'] = 'Ispaniýa';
$string['ET'] = 'Efiopiýa';
$string['FI'] = 'Finlýandiýa';
$string['FJ'] = 'Fiji';
$string['FK'] = 'Folklend adalary (Malwin)';
$string['FM'] = 'Mikroneziýayň federal döwletleri';
$string['FO'] = 'Farer adalary';
$string['FR'] = 'Fransiýa';
$string['GA'] = 'Gabon';
$string['GB'] = 'Birleşen Şalygy';
$string['GD'] = 'Grenada';
$string['GE'] = 'Gürjistan';
$string['GF'] = 'Fransuz Gwiana';
$string['GG'] = 'Gernsi';
$string['GH'] = 'Gana';
$string['GI'] = 'Gibraltar';
$string['GL'] = 'Grenlandiýa';
$string['GM'] = 'Gambiýa';
$string['GN'] = 'Gwineýa';
$string['GP'] = 'Guadelupe';
$string['GQ'] = 'Ekwatorial Gwineýa';
$string['GR'] = 'Gresiýa';
$string['GS'] = 'Günorta Gruzin we Günorta Sendwiç adalary';
$string['GT'] = 'Gwatemala';
$string['GU'] = 'Guam';
$string['GW'] = 'Gwineýa-Bissau';
$string['GY'] = 'Gaýana';
$string['HK'] = 'Gonkong';
$string['HM'] = 'Herd adasy we Makdonald adalary';
$string['HN'] = 'Gonduras';
$string['HR'] = 'Horwatiýa';
$string['HT'] = 'Gaiti';
$string['HU'] = 'Wengriýa';
$string['ID'] = 'Indoneziýa';
$string['IE'] = 'Irlandiýa';
$string['IL'] = 'Ysraýyl';
$string['IM'] = 'Men adasy';
$string['IN'] = 'Indiýa';
$string['IO'] = 'Hindi okeanyň Britan territoriýasy';
$string['IQ'] = 'Yrak';
$string['IR'] = 'Eýran Yslam Respublikasy';
$string['IS'] = 'Islandiýa';
$string['IT'] = 'Italiýa';
$string['JE'] = 'Jersi';
$string['JM'] = 'Ýamaýka';
$string['JO'] = 'Iordan';
$string['JP'] = 'Ýaponiya';
$string['KE'] = 'Keniýa';
$string['KG'] = 'Gyrgyzystan';
$string['KH'] = 'Kambodja';
$string['KI'] = 'Kiribati';
$string['KM'] = 'Komoralar';
$string['KN'] = 'Sen Kits we Newis';
$string['KP'] = 'Koreýa Demokratik Respublikasy';
$string['KR'] = 'Koreýa Respublikasy';
$string['KW'] = 'Kuweýt';
$string['KY'] = 'Kaýmanow adalary';
$string['KZ'] = 'Gazagystan';
$string['LA'] = 'Hytaý Halk Respublikasy';
$string['LB'] = 'Liwan';
$string['LC'] = 'Sen Luçiýa';
$string['LI'] = 'Lihtenşteýn';
$string['LK'] = 'Şri-Lanka';
$string['LR'] = 'Liberiýa';
$string['LS'] = 'Lesoto';
$string['LT'] = 'Litwa';
$string['LU'] = 'Lýuksemburg';
$string['LV'] = 'Latwiýa';
$string['LY'] = 'Lybya';
$string['MA'] = 'Marokko';
$string['MC'] = 'Monako';
$string['MD'] = 'Moldowa Respublikasy';
$string['ME'] = 'Çernogoriýa';
$string['MF'] = 'Sen Martin';
$string['MG'] = 'Madagaskar';
$string['MH'] = 'Marşal adalary';
$string['MK'] = 'Makedoniýa';
$string['ML'] = 'Mali';
$string['MM'] = 'Mýanma (Birma)';
$string['MN'] = 'Mongoliýa';
$string['MO'] = 'Makao';
$string['MP'] = 'Demirgazyk Marian adalary';
$string['MQ'] = 'Martinika';
$string['MR'] = 'Mawritaniýa';
$string['MS'] = 'Montserrat';
$string['MT'] = 'Malta';
$string['MU'] = 'Mawrikiý';
$string['MV'] = 'Maldiwler';
$string['MW'] = 'Malawi';
$string['MX'] = 'Meksika';
$string['MY'] = 'Malaýziýa';
$string['MZ'] = 'Mozambik';
$string['NA'] = 'Namibiýa';
$string['NC'] = 'Täze Kaledoniýa';
$string['NE'] = 'Niger';
$string['NF'] = 'Norfolk';
$string['NG'] = 'Nigeriýa';
$string['NI'] = 'Nikaragua';
$string['NL'] = 'Niderlandlar';
$string['NO'] = 'Norwegiýa';
$string['NP'] = 'Nepal';
$string['NR'] = 'Nauru';
$string['NU'] = 'Niue';
$string['NZ'] = 'Taze Zelandiýa';
$string['OM'] = 'Oman';
$string['PA'] = 'Panama';
$string['PE'] = 'Peru';
$string['PF'] = 'Fransuz Polineziýa';
$string['PG'] = 'Papua-Täze Gwineýa';
$string['PH'] = 'Filippinler';
$string['PK'] = 'Päkistan';
$string['PL'] = 'Polşa';
$string['PM'] = 'Sen Pýer we Mikwelon';
$string['PN'] = 'Pitkairn';
$string['PR'] = 'Puerto-Riko';
$string['PS'] = 'Palestin Territoriýa';
$string['PT'] = 'Portugaliýa';
$string['PW'] = 'Palau';
$string['PY'] = 'Paragwaý';
$string['QA'] = 'Katar';
$string['RE'] = 'Reunion';
$string['RO'] = 'Rumyniýa';
$string['RS'] = 'Serbiýa';
$string['RU'] = 'Russiýa Federasiýasy';
$string['RW'] = 'Ruanda';
$string['SA'] = 'Saud Arabystany';
$string['SB'] = 'Solomon adalary';
$string['SC'] = 'Seýşel adalary';
$string['SD'] = 'Sudan';
$string['SE'] = 'Şwesiýa';
$string['SG'] = 'Singapur';
$string['SH'] = 'Keramatly Elena';
$string['SI'] = 'Sloweniýa';
$string['SJ'] = 'Swalbard we Ýan Maýen';
$string['SK'] = 'Slowakiýa';
$string['SL'] = 'Sýerra-Leone';
$string['SM'] = 'San-Marino';
$string['SN'] = 'Senegal';
$string['SO'] = 'Somali';
$string['SR'] = 'Surinam';
$string['ST'] = 'Sao Tome we Prinsipi';
$string['SV'] = 'Salwador';
$string['SY'] = 'Siriýa Arab Respublikasy';
$string['SZ'] = 'Swazilend';
$string['TC'] = 'Türk we Kaikos adalary';
$string['TD'] = 'Çad';
$string['TF'] = 'Günorta fransuz territoriýalary';
$string['TG'] = 'Togo';
$string['TH'] = 'Taýland';
$string['TJ'] = 'Täjigistan';
$string['TK'] = 'Takelau';
$string['TL'] = 'Timor-Leste';
$string['TM'] = 'Türkmenistan';
$string['TN'] = 'Tunis';
$string['TO'] = 'Tonga';
$string['TR'] = 'Türkiýe';
$string['TT'] = 'Trinidad we Tobago';
$string['TV'] = 'Tuwalu';
$string['TW'] = 'Taýwan';
$string['TZ'] = 'Tanzaniýa Birleşen Respublikasy';
$string['UA'] = 'Ukraina';
$string['UG'] = 'Uganda';
$string['UM'] = 'ABŞ-yň kiçi daşky adalary';
$string['US'] = 'Amerikanyn Birleşen Ştatlary';
$string['UY'] = 'Urugwaý';
$string['UZ'] = 'Özbegistan';
$string['VA'] = 'Watikan';
$string['VC'] = 'Sent-Winsent we Grenadinler';
$string['VE'] = 'Wenesuela';
$string['VG'] = 'Britan Wirgin adalary';
$string['VI'] = 'Amerikan Wirgin adalary';
$string['VN'] = 'Wýetnam';
$string['VU'] = 'Wanuatu';
$string['WF'] = 'Wallis we Futuna';
$string['WS'] = 'Samoa';
$string['YE'] = 'Ýemen';
$string['YT'] = 'Maýot';
$string['ZA'] = 'Günorta Afrika';
$string['ZM'] = 'Zambiýa';
$string['ZW'] = 'Zimbabwe';
